ReportMart1 Upgrade:
Frequently Asked Questions

Overview

  1. When will the upgrade happen?
  2. How does this upgrade affect me?
  3. How can I find out more?

For PC Users

  1. Which PC browsers and operating systems can I use to access ReportMart1?
  2. Is there a new plug-in for PC users?

For Mac Users

  1. How do Mac users login?
  2. Which Mac browsers are supported by Connect?

Overview

  1. When will the upgrade happen?

    ReportMart1 will be upgraded on November 10, 2007.

  2. How does this upgrade affect me?

  3. The upgraded ReportMart1 will look somewhat different from the current ReportMart1, and navigating to reports will be slightly different. However, reports themselves, the process of running them, and their outputs will remain unchanged.

    All ReportMart1 PC users will be prompted to download and install a new plug-in the first time they open a report in the portal. This is a one-time process, and should be automatic. The new plug-in is needed in order to view the reports in the portal. Users may opt (and in fact are encouraged) to download and install the plug-in in advance of the actual upgrade date. This will not affect your ability to run reports in the current version of ReportMart1.

  1. How can I find out more?
  • Watch this website for detailed information about upcoming presentations.
  • Submit questions or comments via HelpSU (Request Category: Administrative Applications; Request Type: ReportMart1)

::top of page


For PC Users

  1. Which PC operating systems and browsers and can I use to access ReportMart1?

    The following operating systems are supported: Windows 2000 Professional and Windows XP Professional.

    Microsoft Internet Explorer 6.0 and Firefox versions 1.0.7 through 2.0.0.3 are supported.

    IE Note: While the upgraded ReportMart1 will work with Internet Explorer 7, users are encouraged to remain on IE 6.0 to ensure compliance with browser requirements for other administrative systems.

    Firefox Note: As of 10/30/07 the latest verison of Firefox is 2.0.0.8, and ReportMart1 currently will NOT run on that version. If you have Firefox set for "automatic update," you are probably running a later version already and will need to do the following:

    (1) Uninstall Firefox (Start > Settings > Control Panel > Add or Remove Programs);
    (2) Download/install a compatible version (Firefox 2.0.0.3);
    (3) After completing the install, launch Firefox. Click "pause" if the automatic update begins to run, then click on the close box ("X") to close the update window;
    (4) Disable the automatic update function in Firefox: Choose "Options" from the "Tools" menu and click on "Advanced". On the "Updates" tab uncheck the "Firefox" box for the "Automatically check for updates to" option.

  2. Is there a new plug-in for PC users?

    Yes. Users are encouraged to download and install the new plug-in before the upgrade Go Live on November 10. Installing the new plug-in in advance will not affect your ability to run the old version of ReportMart1 prior to the upgrade. Note that you must have administrative privileges for your computer in order to install the plug-in.

    If you do not install the new plug-in in advance, the first time you open a BQY in the new ReportMart1 portal you will be automatically prompted to download and install the plug-in. Note that the download/install process will run slightly differently if you access it this way rather than running it in advance. If the download is run from within the portal, we recommend that you clear the checkboxes for installing "Help Files" and "Font Files." These files are quite large and are not required for the plug-in to work.

DeselectHelpFont

::top of page


For Mac Users

  1. How do Mac users login?

    All Mac users access ReportMart1 using Citrix via http://connect.stanford.edu For more information on Connect, see the FAQ on the Connect site.

  2. Which Mac browsers may be used to access Connect?

    The following Macintosh browsers may be used to access Connect: Safari (highly recommended), Internet Explorer, Netscape, and Firefox.

::top of page


Last modified: Friday, 02-Nov-2007 23:52:01 PDT